Presets
Bulk delete presets
POST
Soft-deletes multiple presets. Only presets owned by the current user are deleted. System presets and presets owned by others are skipped and returned in failed_codes.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
preset_codes*array<string>List of preset codes to delete.
Successful Response
application/json- response
deleted_count*Deleted Countfailed_codes*array<string>curl -X POST "https://example.com/preset/bulk-delete" \ -H "Content-Type: application/json" \ -d '{ "preset_codes": [ "string" ] }'{ "deleted_count": 0, "failed_codes": [ "string" ]}